<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<data>
    <xpath expr="/form/notebook/page[@id='move']" position="after">
        <page string="Lots" col="4" id="lots">
            <field name="lotqt" colspan="4" mode="tree" view_ids="lot.lot_qt_view_tree_sequence"/>
        </page>
    </xpath>
    <xpath expr="/form/notebook/page[@id='move']/field[@name='planned_date']" position="replace">
        <field name="bldate"/>
    </xpath>
    <xpath expr="/form/notebook/page[@id='move']/label[@name='planned_date']" position="replace">
        <label name="bldate"/>
    </xpath>
</data>
